/v1/projects/{projectId}
GET
/v1/projects/{projectId}
const url = 'https://service.testing.nairon.cloud/v1/projects/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://service.testing.nairon.cloud/v1/projects/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
id
required
string format: cuid
organizationId
required
string format: cuid
name
required
string
status
required
string
plan
required
string
type
required
string
mode
required
string
channels
required
Array<string>
createdAt
required
string
updatedAt
required
string
Example
{ "status": "active", "plan": "free", "type": "hotline", "mode": "simple", "channels": [ "phone" ]}